#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=\uac80\uc0c9 
#@EN@ Search Instances
cs_instances=\uac80\uc0c9 \uc778\uc2a4\ud134\uc2a4 
#@EN@ Search Configuration
search_conf=\uac80\uc0c9 \uad6c\uc131 
#@EN@ Selected Search Instances
selected_cs=\uc120\ud0dd\ud55c \uac80\uc0c9 \uc778\uc2a4\ud134\uc2a4 
#@EN@ Has Privilege to Execute Search
p1=\uac80\uc0c9 \uae30\ub2a5\uc744 \uc2e4\ud589\ud560 \uad8c\ud55c\uc774 \uc788\uc74c 
#@EN@ Has Privilege to Execute Search Administration
p2=\uac80\uc0c9 \uad00\ub9ac \uae30\ub2a5\uc744 \uc2e4\ud589\ud560 \uad8c\ud55c\uc774 \uc788\uc74c 


#@EN@ Portal Server Configuration
ps.configuration=Portal Server \uad6c\uc131 

